/******* COMON *******/

@font-face {
    font-family: 'helveticaLight';
    src: url('../fonts/helveticaneuelt-webfont.eot');
    src: url('../fonts/helveticaneuelt-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/helveticaneuelt-webfont.woff') format('woff'), url('../fonts/helveticaneuelt-webfont.ttf') format('truetype'), url('../fonts/helveticaneuelt-webfont.svg#helveticaneuelight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('../fonts/gothic/gothic.eot');
    src: url('../fonts/gothic/gothic.eot') format('embedded-opentype'),
         url('../fonts/gothic/gothic.woff') format('woff'),
         url('../fonts/gothic/gothic.ttf') format('truetype'),
         url('../fonts/gothic/gothic.svg#CenturyGothicRegular') format('svg');
}



a{color:#333333; }
a:hover{text-decoration:none;}
a:focus{outline: none;}
html{background:#E6E6E6;}

.fede-nomarg-nopad{margin:0px; padding:0px;}
.fede-no-rounded{border-radius:0px;}
.fede-bg-blanc{background:#fff;}
.fede-bg-gris{background:#9D9EA0;}
.fede-shadow-bott{-webkit-box-shadow: 0 10px 30px 0 rgba(77,77,77,0.5);
box-shadow: 0 10px 30px 0 rgba(77,77,77,0.5);}
.fede-text-shadow{text-shadow: -2px 2px 2px #000000;}
.fede-marge-bott40{margin-bottom:40px;}
.fede-marge5{margin:5px;}
.fede-no-padding-all{padding:0px;}

/******* SPEC *******/

.fede-bg-head{background:#4D4D4D url('../images/fede-bg-jumbo-head.gif') repeat-x top left;}
.form-control{height:28px; border:none; padding:0 5px; color:#CCCCCC; font-size:13px; }
.fede-top-logo{background:#9D9EA0;}
.fede-head-top{background:#333333;}
.fede-nav-princ{background:#333333; -webkit-box-shadow: 0 7px 10px 1px rgba(77,77,77,0.2);
box-shadow: 0 7px 10px 1px rgba(77,77,77,0.2);}
.fede-nav-princ a{color:#fff; font-family: 'CenturyGothicRegular', sans-serif; font-size:15px;}
.fede-nav-princ .nav-pills{padding-right:15px; display: table; width:100%;}
.fede-nav-princ .nav-pills li{display: table-cell; text-align: center; vertical-align: middle; border-right:1px solid #4D4D4D;}
.fede-nav-princ .nav-pills li:hover{background:#FBBA06;}
.fede-nav-princ .nav-pills a{display:block; border-radius:0px; white-space:nowrap; padding:10px 20px;}
.fede-nav-princ .nav-pills ul li{display:block; border-bottom:1px solid #757575;}
.fede-nav-princ .nav-pills ul li:last-child{border-bottom:none;}
.fede-nav-princ .nav-pills ul li a{border-right:none;}
.fede-nav-princ .nav-pills a:hover{background:none;}
.fede-nav-princ .nav-pills li.fede-last-nav{border-right:0px;}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {border-color:#4D4D4D; background-color: #FBBA06;}
.dropdown-menu{background-color: #7E7E7E; border: 1px solid rgba(0, 0, 0, 0.15);}
.dropdown:hover .dropdown-menu, .dropdown .dropdown-menu:hover {
    display: block;
 }
.nav-justified>.dropdown .dropdown-menu {top:38px;} 
.dropdown-menu > li > a:hover, .dropdown-menu > li > a{color:#fff;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{color:#fff;}
.fede-white-control{color: #FFF;}

/******* CONTENU *******/
.fede-cont-glob{margin-top:20px;}
.fede-visu-bloc{display:block; margin-bottom:20px;}
.fede-bloc-gris{display:block; background:#4D4D4D; padding:10px; font-family: 'CenturyGothicRegular'; font-size:20px; font-weight:bold; color:#fff; line-height:25px; text-shadow: -2px 2px 2px #000000;}
.fede-bloc-gris span{text-shadow:none; font-size:12px; font-weight:normal; line-height:20px;}
.fede-bloc-gris:hover{background:#5F5F5F; color:#fff; text-decoration:none;}
.fede-img-larg{width: 100%;}

/******** HEADER *********/
.btn-default.fede-submit-search{border-radius: 0px; padding:3px 5px; border: none;}
.glyphicon-search .fede-loupe{background: url("../images/fede-loupe.png") no-repeat center center;}
.fede-formsearch{ display:block; width:100%; height:28px; overflow:hidden;}
.fede-header-control{position: relative;}
.fede-logotype{ position: absolute; left: 0; bottom: 0; z-index: 5; width:210px; height: 100%; background:#9d9ea0 url("../images/fede-logo.png") no-repeat bottom right;}


.fede-bloc-titre{background:#FBBA06; padding:7px 15px; color:#fff; font-size:19px; font-family: 'CenturyGothicRegular'; font-weight:bold;}
.fede-bloc-titre h1{font-size:19px; font-family: 'CenturyGothicRegular'; margin:0;}
.fede-cont-bloc-blanc{padding:10px;}

.fede-photo-bloc{padding:0px;}
.fede-photo{border:1px solid #333333;}

.fede-text-bloc{}
.fede-sous-titre-bloc{display:block; margin-bottom:10px; font-size:17px; color:#808080; text-decoration:underline; font-weight:bold;}
.fede-sous-titre-bloc:hover{color:#FBBA06;}

.fede-text-bloc p {display:block; font-size:15px; color:#4D4D4D; line-height: 17px;}
.fede-text-bloc p:hover {color:#000; }
.fede-button-bloc{background:#4D4D4D; color:#fff;}
.fede-button-bloc:hover{background:#FBBA06; color:#fff;}


/******* COL DROITE *******/

.fede-col-droit{padding:0px 30px;}
.fede-drapeaux{margin-bottom:20px;}
.fede-bloc-droit{background:#E6E6E6; clear:both; border-bottom:6px solid #FBBA00; padding:10px; margin-bottom:25px;}
.fede-bloc-droit .fede-titre-bloc-droit{color:#666666; font-family: 'CenturyGothicRegular'; font-size:18px; font-weight:bold; text-shadow: -2px 2px 1px #FFFFFF;}
.fede-titre-actu{background:#E6E6E6; padding:10px 30px 10px 10px; color:#666666; font-family: 'CenturyGothicRegular'; font-size:18px; font-weight:bold; text-shadow: -2px 2px 1px #FFFFFF;}
.fede-bloc-droit {font-family: 'CenturyGothicRegular'; font-size:12px; color:#666666; line-height:14px;}
.fede-bloc-droit .fede-actu a{font-size:13px; color:#FBBA00; font-weight:bold;}
.fede-bloc-droit .fede-actu a:hover{color:#C6C0BA;}
.fede-bloc-droit hr{border-color:#666666; margin:10px 0px;}
.fede-link-all-actu{display:block; margin-top:20px; color:#333333; font-family: 'CenturyGothicRegular'; font-weight:bold; font-size:12px; text-decoration:underline;}
.fede-link-all-actu:hover{color:#7D7D7D; text-decoration:underline;}
#francemap{width:100%; height: 290px;}


/******* footer *******/

.footer{background:#E6E6E6; padding:15px 0px;}
.footer ul{padding:0px;}
.footer ul li{list-style-type:none;}
.footer ul li a{font-family: 'CenturyGothicRegular'; font-size:12px; color:#8E8885;}
.footer p{font-family: 'CenturyGothicRegular'; font-size:12px; color:#8E8885;}
.footer .fede-champ-newsletter{width:170px; float:left; margin-right:5px;}
.footer .fede-bt-newsletter{background:#B3B3B3; padding:4px 5px 4px 4px; border:none; color:#fff;}





@media (max-width: 767px) {
    .fede-logotype{width:20%; background-size: 100%;}
    .nav-justified > li > a{margin-bottom: 0;}
    .fede-nav-princ .nav-pills{padding-right: 0;}
    .fede-nav-princ .nav-pills li{display: block; border-right:none;}
    .fede-nav-princ .nav-pills a{padding:10px 5px;border-bottom:1px solid #4D4D4D; }
    .fede-nav-princ .nav-pills ul li a{border-bottom:none;}
    .fede-visu-bloc{margin-bottom: 0; height:170px; overflow: hidden;}
    .fede-bloc-gris{margin-bottom: 15px;}
    .fede-photo{display: none;}
    .footer ul li{text-align: left;  line-height: 12px; padding: 5px 0;}
}

@media (max-device-width : 1024px) {
    .fede-visu-bloc{margin-bottom: 0; height:170px; overflow: hidden;}
    .fede-bloc-gris{margin-bottom: 15px;}
    .fede-photo{float: left; margin-right: 20px;}
	.fede-nav-princ .nav-pills a{padding:10px 10px;}
}
/* -------------------- links bottom ------------ */
.bottom_links {
	background-color:#eee;
	padding:5px;
	margin:20px 0 0 20px;
	border:1px solid #bbb;
	text-align:left;
	overflow:hidden;
	clear:both;
}

.bottom_links ul {
	margin:0;
	padding:0;
}

.bottom_links ul li {
	display:inline;
	list-style: none;
	margin:0;
	padding:0;
}

.bottom_links ul li a {
	
	font-size:11px;
	color:#000;
	display:inline-block;
	text-decoration:none;
	background-image: url(../images/puce-menu.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding:0 0 0 8px;
	margin:0 20px 0 0;
}

.bottom_links ul li a:hover {
	color:#DF9829;
	text-decoration:underline;
}

.bottom_links ul li span {
	font-size:11px;
	color:#000;
	display:inline-block;
	font-weight:bold;
	background-image: url(../images/puce-menu.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding:0 0 0 8px;
	margin:0 20px 0 0;
}
/* ---------------- formulaire -------------- */

.formulaire fieldset {
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	margin: 2em;
	padding: 10px 10px;
	border: 1px solid #bbb;
	overflow: auto;
}

.formulaire legend {
	padding: 2px 5px;
	color: #000000;
	font-weight: bold;
	font-size:0.9em;
}

.formulaire p {
	margin:4px 0 4px 0;
	clear:both;
}

.formulaire input, .formulaire textarea, .formulaire select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: #ece8dd;
	display: inline;
	padding: 2px;
	border:1px solid #d8d1b4;
}

.formulaire input:focus, .formulaire select:focus, .formulaire textarea:focus {
	background-color: #d8d1b4;
}

.formulaire .erreur {
	background-color:#EAB3B2;
}

.formulaire label {
	display: inline;
	text-align:right;
	float: left;
	width: 120px;
	padding:2px 8px 2px 4px;
	font-size: 0.95em;
}

.formulaire .label2 {
	float:none;
	width:auto;
}

.formulaire .MsgErreur {
	font-size:1em;
	font-weight:bold;
	border:1px dashed #FF8079;
	padding:10px 10px 10px 100px;
	margin:10px auto 10px auto;
	width:300px;
	background-color:#febe5d;
}

.noresult {
	border:1px dashed #aaa;
	padding:10px;
	margin:100px 50px;
	background-color:#ece8dd;
	color:#000;
	font-weight:bold;
}

#page .noresult p {
	text-align:center;
	margin:20px 0;
}

#page .listeSearch li {
	list-style-image: none;
	font-size:1.2em;
	border-left:4px solid #919fbb;
	margin:0 0 20px 0;
	padding-left:10px;
	font-weight:bold;
	
}

.listeSearch .pictos {
	float:none;
	overflow:hidden;
	border:none;
	margin:4px 0 0 0;
	padding:0;
}

.listeSearch .pictos img {
	margin: 0 4px 0 0;
}

.LaVideo {
	z-index:0;
	float:right;
	margin:10px 0 0 20px;
	padding:5px;
	border:1px dashed #aaa;
	overflow:hidden;
	width:250px;
}

.notice {
	margin:10px 10px 10px 0px;
	font-size:0.75em;
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
}

.fiche-textes {
	margin:0 0 0 20px;
	color:#444;
	font-size:0.75em;
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
}

#page .infos-complementaires {
	border:1px solid #aaa;
	margin:10px 50px;
	padding:0 0 20px 0;
	-moz-border-radius: 8px 8px 8px 8px; 
	-webkit-border-radius: 8px 8px 8px 8px; 
       border-radius: 8px 8px 8px 8px;
	
	-moz-box-shadow: 0px 0px 10px #aaa;  
	-webkit-box-shadow: 0px 0px 10px #aaa;  
	box-shadow: 0px 0px 10px #aaa;
	
	clear:both;
}

#page .infos-complementaires h2 {
	border-bottom:1px dotted #aaa;
	background-color:#D8D1B4;
	border-left:none;
	margin:20px 0 5px 0;
}

#page .infos-complementaires h2:first-child {
	margin-top:0;
}

.titrePortail {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333124;
	margin: 0px;
	padding: 10px 0px 0px;
}

.fiche-second {
	font-size:0.75em;
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	width:450px;
}

.fiche-second h1 {
	font-size:1.3em;
	color:#FFE391;
	background-color:#5A5B61;
	padding:2px 4px;
	margin:0 0 5px 0;
}

.fiche-second h2 {
	font-size:1.2em;
	border-left:4px solid #5A5B61;
	padding-left:8px;
	margin:10px 0 0 0;
}

.fiche-second p {
	color:#333;
	margin:5px 10px 5px 20px;
}

.NumPage {
	margin:10px auto 20px auto;
	text-align:center;
}

#page .NumPage a {
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	display:inline-block;
	padding:1px 2px;
	border:1px solid #AAAAAA;
	background-color:#D8D1B4;
	color:#000;
	text-decoration:none;
	font-weight:bold;
}

#page .NumPage a:hover {
	background-color:#FFA310;
	color:#fff;
	text-decoration:none;
}

.AlphaSelect {
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	display:inline-block;
	padding:1px 2px;
	border:1px solid #AAAAAA;
	background-color:#FFA310;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}

.copyright-biblio {
	text-align:center;
	color:#999;
	font-size:0.70em;
	margin:20px 0 20px 0;
}


.Newsletter {
	border:1px solid #aaa;
	margin:20px;
	padding:20px;
	
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	
	box-shadow: 0px 0px 10px #888;
	-moz-box-shadow: 0px 0px 10px #888;
	-webkit-box-shadow: 0px 0px 10px #888;
}
#page h1 {
	font-family: Times, "Times New Roman", "Liberation Serif", FreeSerif, serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #997D55;
	background-color:#E6E6E6;
	margin: -10px -10px 0 -10px;
	padding: 10px 10px 10px 10px;
	text-align:left;
}

#page h1:first-letter { 
	color:#000;
	font-size:26px;
}

#page h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #330000;
	margin: 10px 0 0 0;
	padding: 4px 0px 4px 10px;
	border-left:4px solid #919FBB;
}

#page h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	margin: 10px 0 0 0;
	padding: 4px 0px 4px 10px;
	border-left:4px solid #CCCCCC;
}


#page h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #888;
	margin: 0px;
	padding: 20px 0px 10px;
}

#page h6 {
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	text-align:justify;
	font-size: 14px;
	font-weight: normal;
	color:#999;
	margin: 0px;
	padding: 4px 0px 5px 20px;
}

#page h6 strong {
	color:#70653a;
}

#page p {
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	text-align:left;
	font-size: 12px;
	color:#444;
	margin: 0px;
	padding: 4px 0px 5px 20px;
}

#page .listeCollege {
	text-align:center;
}

#page .listeCollege p {
	padding:0 0 5px 0;
	text-align:center;
}


#page ul {
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-size: 12px;
	margin: 0 0px 20px 30px;
	padding-right: 0px;
	padding-left: 30px;
	color: #333333;
}

#page ul li {
	margin-bottom: 3px;
	margin-top: 0px;
	list-style-image: url(../images/puce-marron.gif);
	margin-left: 0px;
	padding: 0px;
}

#page ol {
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-size: 12px;
	margin: 0 0px 20px 50px;
	padding-right: 0px;
	padding-left: 30px;
	color: #333333;
	list-style-type:decimal;
}

#page ol li {
	margin-bottom: 3px;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
}

#page table {
	font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
	font-size:12px;
}
#page a {
	color:#000066;
	text-decoration:underline;
}
#page a:hover {
	color:#FF6600;
	text-decoration:underline;
}

#page .tableauListe {
	border:1px solid #ccc;
}

#page hr {
	border-top:none;
	border-bottom:1px dotted #aaa;
	height:1px;
}

#page .tableauAdresse {
	border:1px dotted #FFCC66;
	background-color:#ECE8DD;
	padding:10px;
}

#page .tableauAdresse td {
	padding:10px;
}

#page .blocInfo {
	border:1px dashed #999;
	background-color:#ECE8DD;
	padding:10px;
	margin:10px 0 10px 0;
}

#page .clearParagraphe {
	display:block;
	clear:both;
	margin:0;
	padding:0;
	
}


#page .titre-biblio {
	color:#333;
	font-size:0.8em;
	margin:10px 10px 0 40px;
}

#page .info-biblio {
	color:#555;
	font-size:0.8em;
	margin:0 10px 0 40px;
}
p.illus-region {
	text-align:center;
}

.illus-region img {
	display:block;
	margin:10px auto;
	border:1px solid #aaa;
}
#page { padding-bottom: 30px;}

nav #home { background: url('../images/icon-home.png') no-repeat center !important; width: 20px; padding: 2px 25px; height: 35px; }
nav a#home:hover { background: url('../images/icon-home.png') no-repeat center !important; background-color: transparent;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: 4px; z-index: 100;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #fff;
}
.moreInfo {
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-size:11px;
	color:#808080;
	text-align:right;
	border-top:1px dotted #9a9a9a;
	border-bottom:1px solid #9a9a9a;
	padding:0 0 2px 0;
	margin:0 0 20px 0;
}
.moreInfo a {
	display:block;
	color:#808080;
	text-decoration:none;
	padding:4px 30px 0px 0;
	background-image: url(../images/more.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.moreInfo a:hover {
	color:#DF9829;
	background-image: url(../images/more-select.png);
}

.dateNews {
	display:block;
	margin:2px 0 0 20px;
	float:right;
	font-size:12px;
	font-style:italic;
	color:#666;
	font-weight:normal;
	text-transform: none;
}

#minicarte {
	height:173px;
	margin:20px auto 20px 5px;
	padding:0 0 20px 0;
	border-bottom:1px dotted #999;
}
#minicarte img {
	display:inline;
	margin:0;
	padding:0;
	float:left;
}

.lesPhotos {
	margin:10px 0 0 20px;
	padding:5px 0 0 5px;
	border:1px dashed #aaa;
	overflow:hidden;
}
.photo {
	float:left;
	margin:0 5px 5px 0;
	overflow:hidden;
}

.photo img {
	border:1px solid #000;
}

.pictos {
	float:left;
	text-align:right;
	border:1px dashed #aaa;
	padding:4px;
	margin:4px 0 4px 0;
}

.pictos img {
	display:block;
	float:left;
	margin:0 0 0 4px;
	cursor:help;
}

.fiche-infos {
	float:right;
	font-size:0.75em;
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	width:300px;
	overflow:hidden;
	margin:0 0 10px 0;
}
.carousel-indicators {left: 60%; bottom: 0;}